
@import 'tailwindcss';
@import 'tailwindcss-rtl';

@source '../../vendor/laravel/framework/src/Illuminate/Pagination/resources/views/*.blade.php';
@source '../../storage/framework/views/*.php';
@source '../**/*.blade.php';
@source '../**/*.js';

@theme {
    --font-sans: 'Cairo', ui-sans-serif, system-ui, sans-serif;
}

/* Arabic font */
html[lang="ar"] body {
    font-family: 'Cairo', sans-serif;
}

/* English font */
html[lang="en"] body {
    font-family: 'Inter', sans-serif;
}
 .section-title h1::after {
    position: absolute;
    content: "";
    width: 45px;
    height: 5px;
    bottom: 0;
    background: var(--dark);
}
 .section-title h1::before {
    position: absolute;
    content: "";
    width: 45px;
    height: 5px;
    bottom: 0;
    background: #f5f5f5 ;
}

html[lang="ar"] arr {
        direction: rtl;
}
html[lang="en"] arr {
        direction: ltr;
    
    
}
html[lang="en"] .footer .btn.btn-link {
        direction: ltr;
}
html[lang="ar"] .footer .btn.btn-link::before {
    transform: rotate(180deg);
    display: inline-block;
    margin-left: 10px;
}
html[lang="en"] .footer .btn.btn-link::before {
     margin-right: 10px;
}
html[lang="en"] .hero-content {
    text-align: left;}
html[lang="ar"] .hero-content {
    text-align: right;
    
}
html[lang="ar"] .arrs {
    text-align: left;
    
}
html[lang="en"] .arrs {
    text-align: right;
    
}
.footeralignment{
    display: flex;
    align-items: baseline;    
    gap: 10px;
}
html[lang="ar"] .breadcrumb {
    direction: rtl;
    justify-content: flex-start;
}
html[lang="ar"] .navbar-collapse {
    justify-content: end;
}
html[lang="en"] .navbar-collapse {
    justify-content: end;
}

html[lang="ar"] .breadcrumb-item + .breadcrumb-item::before {
    float: right;
    padding-left: .5rem;
    padding-right: 0;
}
.fa-clock:before,.fa-map-marker-alt:before,.fa-phone-alt:before{
        margin-left: 5px;
    margin-right: 5px;
}
.fa-envelope:before{
    margin-left: 5px;
    margin-right: 5px;
}